body {
	margin: 0px;
	padding: 0px;

	background-color: #F1DFC1;
}

header {
	display: flex;
	justify-content: center;
	align-items: center;

	text-align: center;
	font-size: 30px;

	gap: 25px;
}

.crest {
	max-height: 250px;
}


.container {
	display: flex;
	justify-content: center;

	box-sizing: border-box;
	position: relative;

	margin: 0 auto;

	border-top: solid #8B0000;
	width: 75%;
}

.form-container {
	background-color: #F1DFC1;

	align-items: center;
	justify-content: center;

	width: 50%;

	display: none;
}

.form-container.active {
	display: block;
}

.form-container * {
	text-align: center;

	width: 100%;

	margin: 10px auto;
	padding: 5px;
}

.confirmation-message {
	padding: 12px;
	background: #d9eeff;
	border-radius: 6px;
	font-size: 16px;
	color: #285ea4;
	text-align: center;
	margin-bottom: 20px;
}

.error-message {
	padding: 12px;
	background: #f8d7da;
	border-radius: 6px;
	font-size: 16px;
	color: #a42834;
	text-align: center;
	margin-bottom: 20px;
}